Page 1 of 2 12 LastLast
Results 1 to 10 of 16

Thread: 3.2 Animal Crossing

  1. #1
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts

    3.2 Animal Crossing

    ive just downgraded to 3.2, and i need to know if AC can run on it.

  2. #2
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    come on... i know youre better than this =\

    it just needs IOS 38

  3. #3
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    im so sorry but i dont know what that is

  4. #4
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    Quote Originally Posted by ThetaSigma View Post
    im so sorry but i dont know what that is
    *hates to do this to a Doctor who fan*

    you arnt observant AT ALL are you? i mean seriously.... you posted in the thread that answers that xD
    http://www.wiihacks.com/recommended-...otshot-xd.html

    http://www.wiihacks.com/recommended-...t-proof-o.html

  5. #5
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    im so sorry. im all good now

  6. #6
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    My Wii was on v. 3.2u but for Animal Crossing u need atleast v. 3.3, unfortunately, when u put in tha game n click "Update" to play tha game it only updates it to v. 3.3, i recommend that u install tha Homebrew Channel first so u'll b able to downgrade if u want. I onno if u already figured all this out or not, if u did, then cool i guess lol

  7. #7
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    Quote Originally Posted by Mojo514 View Post
    My Wii was on v. 3.2u but for Animal Crossing u need atleast v. 3.3, unfortunately, when u put in tha game n click "Update" to play tha game it only updates it to v. 3.3, i recommend that u install tha Homebrew Channel first so u'll b able to downgrade if u want. I onno if u already figured all this out or not, if u did, then cool i guess lol
    Chief, its cool you want to help, but dont post if you dont know anything =P

    i got 3.2 and i can run it fine

    the Needed update is just for IOS 38, so if you install it with wad manager youre fine

  8. #8
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    [QUOTE=admiral victorinox;57467]Chief, its cool you want to help, but dont post if you dont know anything =P

    i got 3.2 and i can run it fine

    the Needed update is just for IOS 38, so if you install it with wad manager youre fine[/QUOTE

    Thanks there "chief", yeh if u DOWNLOAD that then yeh it'll run fine, but if u DIDNT download that then yeh ur gonna have to update ur Wii to v. 3.3 to play Animal Crossing, so dont say i dont kno nothin cauZe wat i said wasnt wrong. I didnt say dat u cant play it on v. 3.2, i jus said dat u'd have to update if u jus bought tha game n all.

  9. #9
    Senior Member admiral victorinox's Avatar
    Join Date
    Apr 2008
    Location
    michigan
    Posts
    4,940
    Thanks
    1
    Thanked 2,603 Times in 873 Posts
    [quote=Mojo514;57471]
    Quote Originally Posted by admiral victorinox View Post
    Chief, its cool you want to help, but dont post if you dont know anything =P

    i got 3.2 and i can run it fine

    the Needed update is just for IOS 38, so if you install it with wad manager youre fine[/QUOTE

    Thanks there "chief", yeh if u DOWNLOAD that then yeh it'll run fine, but if u DIDNT download that then yeh ur gonna have to update ur Wii to v. 3.3 to play Animal Crossing, so dont say i dont kno nothin cauZe wat i said wasnt wrong. I didnt say dat u cant play it on v. 3.2, i jus said dat u'd have to update if u jus bought tha game n all.
    Unless you install Starfall and block updates
    boot in gecko OS
    gamma loader
    ocarina
    Freeloader
    etc
    and skip the update =P, in which case you just need IOS 38.

  10. #10
    New Member Mojo514's Avatar
    Join Date
    Dec 2008
    Location
    MTL
    Posts
    99
    Thanks
    4
    Thanked 5 Times in 5 Posts
    [quote=admiral victorinox;57472]
    Quote Originally Posted by Mojo514 View Post
    Unless you install Starfall and block updates
    boot in gecko OS
    gamma loader
    ocarina
    Freeloader
    etc
    and skip the update =P, in which case you just need IOS 38.
    Yeh ok, dats right, im just sayin, for ppl who dont got all that installed, then yeh u have to update to 3.3. But yeh tha way ur talkin bout is better, i aint sayin its not, so its all good

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •